Debian Bug report logs - #630893
ax25-apps: Doesn't allow commercial use or distribution

version graph

Package: ax25-apps; Maintainer for ax25-apps is Debian Hamradio Maintainers <debian-hams@lists.debian.org>; Source for ax25-apps is src:ax25-apps.

Reported by: Sam Geeraerts <samgee@elmundolibre.be>

Date: Sat, 18 Jun 2011 14:18:02 UTC

Severity: serious

Tags: fixed-upstream, patch, upstream

Found in version ax25-apps/0.0.6-16.2

Fixed in version ax25-apps/0.0.8-rc2+cvs20130510-1

Done: Patrick Ouellette <pouelle@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#630893; Package ax25-apps. (Sat, 18 Jun 2011 14:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sam Geeraerts <samgee@elmundolibre.be>:
New Bug report received and forwarded. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Sat, 18 Jun 2011 14:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sam Geeraerts <samgee@elmundolibre.be>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ax25-apps: Doesn't allow commercial use or distribution
Date: Sat, 18 Jun 2011 16:14:23 +0200
Package: ax25-apps
Version: 0.0.6-16.2
Severity: serious
Justification: Policy 2.1.6
User: gnewsense-dev@nongnu.org
Usertags: gnewsense

The file listen/ripdump.c has the following license notice:

 *  Changes Copyright (c) 1993 Jeff White - N0POY, All Rights Reserved.
 *  Permission granted for non-commercial copying and use, provided
 *  this notice is retained.

Prohibiting commercial use and distribution is not in accordance with DFSG.

-- System Information:
Debian Release: squeeze/sid
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=nl_BE.UTF-8, LC_CTYPE=nl_BE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages ax25-apps depends on:
ii  debconf [debconf-2.0]     1.5.35         Debian configuration management sy
ii  libax25                   0.0.11-6.1     ax25 library for hamradio applicat
ii  libc6                     2.11.2-6       Embedded GNU C Library: Shared lib
ii  libncurses5               5.7+20100313-3 shared libraries for terminal hand

ax25-apps recommends no packages.

Versions of packages ax25-apps suggests:
pn  ax25-tools                    <none>     (no description available)

-- debconf information excluded




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#630893; Package ax25-apps. (Sun, 19 Jun 2011 12:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sam Geeraerts <samgee@elmundolibre.be>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Sun, 19 Jun 2011 12:33:04 GMT) Full text and rfc822 format available.

Message #10 received at 630893@bugs.debian.org (full text, mbox):

From: Sam Geeraerts <samgee@elmundolibre.be>
To: 630893@bugs.debian.org
Subject: See also ax25spyd
Date: Sun, 19 Jun 2011 14:30:30 +0200
Note that the same file exists also in ax25spyd. See bug report #630894.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#630893; Package ax25-apps. (Mon, 25 Jul 2011 02:06:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Fogh <gaffa@users.sf.net>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Mon, 25 Jul 2011 02:06:02 GMT) Full text and rfc822 format available.

Message #15 received at 630893@bugs.debian.org (full text, mbox):

From: Samuel Fogh <gaffa@users.sf.net>
To: 630893@bugs.debian.org
Subject: Move to non-free?
Date: Mon, 25 Jul 2011 04:02:43 +0200
So shouldn't we just take a pragmatic approach and move it to non-free,
with a changelog notice pointing to this bug then?

What can I do to make it happen?





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#630893; Package ax25-apps. (Mon, 25 Jul 2011 07:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jaime Robles <jaime@robles.es>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Mon, 25 Jul 2011 07:57:05 GMT) Full text and rfc822 format available.

Message #20 received at 630893@bugs.debian.org (full text, mbox):

From: Jaime Robles <jaime@robles.es>
To: Samuel Fogh <gaffa@users.sf.net>, "630893@bugs.debian.org" <630893@bugs.debian.org>
Cc: "630893@bugs.debian.org" <630893@bugs.debian.org>, "debian-hams@lists.debian.org" <debian-hams@lists.debian.org>
Subject: Re: Bug#630893: Move to non-free?
Date: Mon, 25 Jul 2011 09:55:21 +0200
I agree.

Jaime

El 25/07/2011, a las 04:02, Samuel Fogh <gaffa@users.sf.net> escribió:

> So shouldn't we just take a pragmatic approach and move it to non-free,
> with a changelog notice pointing to this bug then?
> 
> What can I do to make it happen?
> 
> 
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-hams-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/1311559363.3984.5.camel@storm.home
> 




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#630893; Package ax25-apps. (Mon, 25 Jul 2011 09:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chuck Hemker <n2por@amsat.org>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Mon, 25 Jul 2011 09:51:11 GMT) Full text and rfc822 format available.

Message #25 received at 630893@bugs.debian.org (full text, mbox):

From: Chuck Hemker <n2por@amsat.org>
To: Samuel Fogh <gaffa@users.sf.net>, 630893@bugs.debian.org, debian-hams@lists.debian.org
Cc: 630893@bugs.debian.org
Subject: Re: Bug#630893: Move to non-free?
Date: Mon, 25 Jul 2011 05:03:26 -0400
Maybe I'm confused but if ripdump.c is the only bad file, then your throwing several apps (including call) into non-free just because listen happens to decode rip packets with a non-free routine.

It would make more sense to me remove the ripdump.c and to #ifdef out the portion of udpdump.c that calls it:
		case RIP_PORT:
			lprintf(T_TCPHDR, "\n");
			rip_dump(data, length);
			break;
and let it fall through to the default data_dump.

or if you really want a rip dumper then grab ripdump.c from www.ka9q.net/code/ka9qnos which is pre non-free change and update it to work with listen and possibly add rip V2.

or get the ax25 patches into wireshark and then listen might be obsolete.

Just to explain, my background:
Haven't played with packet much recently but I would like to again soon.
Listen and call were both quite useful to me.
Never really had the option to play with IP over AX25 so didn't need it decoded.
I'm not a debian developer so I can't do this myself.
And I don't know the process for removing a bad file from a package.

On Mon, 25 Jul 2011 04:02:43 +0200
Samuel Fogh <gaffa@users.sf.net> wrote:

> So shouldn't we just take a pragmatic approach and move it to non-free,
> with a changelog notice pointing to this bug then?
> 
> What can I do to make it happen?




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#630893; Package ax25-apps. (Mon, 25 Jul 2011 10:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Osterried <thomas@x-berg.in-berlin.de>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Mon, 25 Jul 2011 10:51:08 GMT) Full text and rfc822 format available.

Message #30 received at 630893@bugs.debian.org (full text, mbox):

From: Thomas Osterried <thomas@x-berg.in-berlin.de>
To: Chuck Hemker <n2por@amsat.org>
Cc: Samuel Fogh <gaffa@users.sf.net>, 630893@bugs.debian.org, debian-hams@lists.debian.org, ralf@linux-mips.org
Subject: Re: Bug#630893: Move to non-free?
Date: Mon, 25 Jul 2011 12:49:30 +0200
Hallo,

has anyone tried to ask n0poy if he insists on his copyright to changes of GPL code (which ka9q actually is)?

Else we have to reimplement the code ans scratch the gpl-conflicting code from the sources.


vy 73,
	- Thomas  dl9sau


On 2011-07-25 05:03:26 -0400, Chuck Hemker <n2por@amsat.org>
wrote in <20110725050326.9730449c.n2por@amsat.org>:
> Maybe I'm confused but if ripdump.c is the only bad file, then your throwing several apps (including call) into non-free just because listen happens to decode rip packets with a non-free routine.
> 
> It would make more sense to me remove the ripdump.c and to #ifdef out the portion of udpdump.c that calls it:
> 		case RIP_PORT:
> 			lprintf(T_TCPHDR, "\n");
> 			rip_dump(data, length);
> 			break;
> and let it fall through to the default data_dump.
> 
> or if you really want a rip dumper then grab ripdump.c from www.ka9q.net/code/ka9qnos which is pre non-free change and update it to work with listen and possibly add rip V2.
> 
> or get the ax25 patches into wireshark and then listen might be obsolete.
> 
> Just to explain, my background:
> Haven't played with packet much recently but I would like to again soon.
> Listen and call were both quite useful to me.
> Never really had the option to play with IP over AX25 so didn't need it decoded.
> I'm not a debian developer so I can't do this myself.
> And I don't know the process for removing a bad file from a package.
> 
> On Mon, 25 Jul 2011 04:02:43 +0200
> Samuel Fogh <gaffa@users.sf.net> wrote:
> 
> > So shouldn't we just take a pragmatic approach and move it to non-free,
> > with a changelog notice pointing to this bug then?
> > 
> > What can I do to make it happen?
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-hams-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/20110725050326.9730449c.n2por@amsat.org
> 




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#630893; Package ax25-apps. (Sun, 21 Aug 2011 15:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sam Geeraerts <samgee@elmundolibre.be>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Sun, 21 Aug 2011 15:39:06 GMT) Full text and rfc822 format available.

Message #35 received at 630893@bugs.debian.org (full text, mbox):

From: Sam Geeraerts <samgee@elmundolibre.be>
To: 630893@bugs.debian.org
Subject: Ask for relicensing
Date: Sun, 21 Aug 2011 17:37:53 +0200
Sebastian Muszynski has sent an e-mail to the copyright holder to ask 
about relicensing the code. No response so far, afaik. See bug report 
#630894.




Information forwarded to debian-bugs-dist@lists.debian.org, vicho@debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#630893; Package ax25-apps. (Sat, 03 Mar 2012 22:21:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Javi Merino <vicho@debian.org>:
Extra info received and forwarded to list. Copy sent to vicho@debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Sat, 03 Mar 2012 22:21:08 GMT) Full text and rfc822 format available.

Message #40 received at 630893@bugs.debian.org (full text, mbox):

From: Javi Merino <vicho@debian.org>
To: Debian Bug Tracking System <630893@bugs.debian.org>
Subject: ax25-apps: Should be removed from main
Date: Sat, 03 Mar 2012 22:16:19 +0000
Package: ax25-apps

Hi,

Jeff White was contacted in June 2011 asking him to relicence the code
but he didn't reply.  This package should be moved to non-free.

-- System Information:
Debian Release: 6.0.4
  APT prefers stable
  APT policy: (800, 'stable'), (600, 'unstable'), (500, 'stable-updates')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=es_ES.UTF-8, LC_CTYPE=es_ES.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#630893; Package ax25-apps. (Mon, 05 Mar 2012 23:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Patrick Ouellette <pouelle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Mon, 05 Mar 2012 23:36:03 GMT) Full text and rfc822 format available.

Message #45 received at 630893@bugs.debian.org (full text, mbox):

From: Patrick Ouellette <pouelle@debian.org>
To: Javi Merino <vicho@debian.org>, 630893@bugs.debian.org
Subject: Re: Bug#630893: ax25-apps: Should be removed from main
Date: Mon, 05 Mar 2012 18:32:12 -0500
On Sat, Mar 03, 2012 at 10:16:19PM +0000, Javi Merino wrote:
> 
> Package: ax25-apps
> 
> Hi,
> 
> Jeff White was contacted in June 2011 asking him to relicence the code
> but he didn't reply.  This package should be moved to non-free.
> 

How, exactly, does commenting on a bug report with absolutely NO NEW 
INFORMATION do anything except increase the noise level in the BTS and
mailing lists?

We are working on a resolution to the issue.

Pat




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#630893; Package ax25-apps. (Tue, 06 Mar 2012 22:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Javi Merino <vicho@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Tue, 06 Mar 2012 22:54:06 GMT) Full text and rfc822 format available.

Message #50 received at 630893@bugs.debian.org (full text, mbox):

From: Javi Merino <vicho@debian.org>
To: Patrick Ouellette <pouelle@debian.org>
Cc: 630893@bugs.debian.org
Subject: Re: Bug#630893: ax25-apps: Should be removed from main
Date: Tue, 6 Mar 2012 22:50:05 +0000
[Message part 1 (text/plain, inline)]
On Mon, Mar 05, 2012 at 06:32:12PM -0500, Patrick Ouellette wrote:
> On Sat, Mar 03, 2012 at 10:16:19PM +0000, Javi Merino wrote:
> > 
> > Package: ax25-apps
> > 
> > Hi,
> > 
> > Jeff White was contacted in June 2011 asking him to relicence the code
> > but he didn't reply.  This package should be moved to non-free.
> > 
> 
> How, exactly, does commenting on a bug report with absolutely NO NEW 
> INFORMATION do anything except increase the noise level in the BTS and
> mailing lists?

It's an RC bug that hasn't seen been any activity whatsoever for half
a year, so I was wondering if the maintainer had just forgotten about
it.  It happens sometimes.
 
> We are working on a resolution to the issue.

I'm glad to hear that and I hope your package is free of RC bugs for
the wheezy release.

Cheers,
Javi
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#630893; Package ax25-apps. (Sun, 18 Mar 2012 21:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Patrick Ouellette <pat@flying-gecko.net>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Sun, 18 Mar 2012 21:45:06 GMT) Full text and rfc822 format available.

Message #55 received at 630893@bugs.debian.org (full text, mbox):

From: Patrick Ouellette <pat@flying-gecko.net>
To: Sam Geeraerts <samgee@elmundolibre.be>
Cc: jwhite@white.nu, ralf@linux-mips.org, ax25@x-berg.in-berlin.de, 630893@bugs.debian.org, 630894@bugs.debian.org
Subject: Re: Bug#630893: ax25-apps: Should be removed from main
Date: Sun, 18 Mar 2012 17:41:28 -0400
Sam,

I just talked to Jeff on the telephone.  The email is from him.
He does wish to release the code under a BSD license.

I have included in the Cc list of this message Jeff, the maintainers of
the upstream ax25-apps, ax25-tools, and libax25 (Ralf and Thomas).
I would expect an email from Jeff (reply all) stating his intention that
the code he contributed to ripdump.c in 4/1993 be released under a BSD
license should be sufficient.  It would be good if the email were signed by 
a gpg or pgp key owned by Jeff if possible.  If something else needs to be
done, someone else needs to let Jeff know.

I want to thank Jeff again for agreeing to release the code under a license 
that allows it to remain in the main Debian free software repository.

Pat

On Sun, Mar 18, 2012 at 01:37:35PM +0100, Sam Geeraerts wrote:
> Date: Sun, 18 Mar 2012 13:37:35 +0100
> From: Sam Geeraerts <samgee@elmundolibre.be>
> Subject: Re: Bug#630893: ax25-apps: Should be removed from main
> To: Patrick Ouellette <pouelle@debian.org>
> CC: Sebastian Muszynski <basti@linkt.de>
> 
> Patrick Ouellette wrote:
> >We are working on a resolution to the issue.
> 
> Hi Patrick,
> 
> Have you been in contact with Jeff White? I believe Sebastian didn't
> get a response with his attempt in June 2011.
> 
> I was contacted by a Jeff White, saying he wants to re-release under
> BSD license (see attachment). I don't know if this is the actual
> copyright holder's email address. There's a chance this could be
> some dude trying to be funny.
> 
> I don't know what you're working on with respect to this bug, so I
> thought I'd consult you on how to proceed further. Any suggestions?
> I thought to reply with the 3-clause BSD license, asking him to
> agree to it for ripdump.c and CC both bugs, but that wouldn't verify
> his identity.
> 
> Regards,
> Sam Geeraerts

> Date: Fri, 16 Mar 2012 09:05:05 -0500
> From: Jeff White <jwhite@white.nu>
> Subject: RIP Dump license
> To: samgee@elmundolibre.be
> 
> I am N0POY.  I saw on a search engine you were looking for a license
> release on the code I wrote a long long time ago.  How can I re-release the
> code with a BSD license?
> 
> -- 
> Jeff White
> jwhite@white.nu


-- 
,-----------------------------------------------------------------------------.
> Patrick Ouellette        |  If you have men who will exclude any of God's   <
> pat(at)flying-gecko.net  |  creatures from the shelter of compassion and    <
> Amateur Radio: NE4PO     |  pity, you will have men who will deal likewise  <
>                          |  with their fellow men.  -- Francis of Assisi    <
`-----------------------------------------------------------------------------'




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#630893; Package ax25-apps. (Sun, 18 Mar 2012 21:51:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jeff White <jwhite@white.nu>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Sun, 18 Mar 2012 21:51:11 GMT) Full text and rfc822 format available.

Message #60 received at 630893@bugs.debian.org (full text, mbox):

From: Jeff White <jwhite@white.nu>
To: Patrick Ouellette <pat@flying-gecko.net>
Cc: Sam Geeraerts <samgee@elmundolibre.be>, ralf@linux-mips.org, ax25@x-berg.in-berlin.de, 630893@bugs.debian.org, 630894@bugs.debian.org
Subject: Re: Bug#630893: ax25-apps: Should be removed from main
Date: Sun, 18 Mar 2012 16:48:10 -0500
[Message part 1 (text/plain, inline)]
I release all of my code from the rip-2 project (including ripdump.c) under
the BSD license.

The old ghq.com domain was sold many years ago.  I am N0POY as you can find
myself in the FCC database.

On Sun, Mar 18, 2012 at 4:41 PM, Patrick Ouellette <pat@flying-gecko.net>wrote:

> Sam,
>
> I just talked to Jeff on the telephone.  The email is from him.
> He does wish to release the code under a BSD license.
>
> I have included in the Cc list of this message Jeff, the maintainers of
> the upstream ax25-apps, ax25-tools, and libax25 (Ralf and Thomas).
> I would expect an email from Jeff (reply all) stating his intention that
> the code he contributed to ripdump.c in 4/1993 be released under a BSD
> license should be sufficient.  It would be good if the email were signed by
> a gpg or pgp key owned by Jeff if possible.  If something else needs to be
> done, someone else needs to let Jeff know.
>
> I want to thank Jeff again for agreeing to release the code under a license
> that allows it to remain in the main Debian free software repository.
>
> Pat
>
> On Sun, Mar 18, 2012 at 01:37:35PM +0100, Sam Geeraerts wrote:
> > Date: Sun, 18 Mar 2012 13:37:35 +0100
> > From: Sam Geeraerts <samgee@elmundolibre.be>
> > Subject: Re: Bug#630893: ax25-apps: Should be removed from main
> > To: Patrick Ouellette <pouelle@debian.org>
> > CC: Sebastian Muszynski <basti@linkt.de>
> >
> > Patrick Ouellette wrote:
> > >We are working on a resolution to the issue.
> >
> > Hi Patrick,
> >
> > Have you been in contact with Jeff White? I believe Sebastian didn't
> > get a response with his attempt in June 2011.
> >
> > I was contacted by a Jeff White, saying he wants to re-release under
> > BSD license (see attachment). I don't know if this is the actual
> > copyright holder's email address. There's a chance this could be
> > some dude trying to be funny.
> >
> > I don't know what you're working on with respect to this bug, so I
> > thought I'd consult you on how to proceed further. Any suggestions?
> > I thought to reply with the 3-clause BSD license, asking him to
> > agree to it for ripdump.c and CC both bugs, but that wouldn't verify
> > his identity.
> >
> > Regards,
> > Sam Geeraerts
>
> > Date: Fri, 16 Mar 2012 09:05:05 -0500
> > From: Jeff White <jwhite@white.nu>
> > Subject: RIP Dump license
> > To: samgee@elmundolibre.be
> >
> > I am N0POY.  I saw on a search engine you were looking for a license
> > release on the code I wrote a long long time ago.  How can I re-release
> the
> > code with a BSD license?
> >
> > --
> > Jeff White
> > jwhite@white.nu
>
>
> --
>
> ,-----------------------------------------------------------------------------.
> > Patrick Ouellette        |  If you have men who will exclude any of
> God's   <
> > pat(at)flying-gecko.net  |  creatures from the shelter of compassion
> and    <
> > Amateur Radio: NE4PO     |  pity, you will have men who will deal
> likewise  <
> >                          |  with their fellow men.  -- Francis of Assisi
>    <
>
> `-----------------------------------------------------------------------------'
>



-- 
Jeff White
jwhite@white.nu
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#630893; Package ax25-apps. (Mon, 19 Mar 2012 18:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sam Geeraerts <samgee@elmundolibre.be>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Mon, 19 Mar 2012 18:57:03 GMT) Full text and rfc822 format available.

Message #65 received at 630893@bugs.debian.org (full text, mbox):

From: Sam Geeraerts <samgee@elmundolibre.be>
To: Jeff White <jwhite@white.nu>
Cc: Patrick Ouellette <pat@flying-gecko.net>, ralf@linux-mips.org, ax25@x-berg.in-berlin.de, 630893@bugs.debian.org, 630894@bugs.debian.org
Subject: Re: Bug#630893: ax25-apps: Should be removed from main
Date: Mon, 19 Mar 2012 19:53:58 +0100
Jeff White wrote:
> I release all of my code from the rip-2 project (including ripdump.c) under
> the BSD license.

Hi Jeff,

Thanks for relicensing. Just to be clear: by "the BSD license" do you 
mean the (GPL compatible) 3-clause BSD license [1] or the (GPL 
incompatible) 4-clause BSD license [2]? Both packages that use your code 
are under the GPL license, so the 3-clause license is needed.

[1] http://www.gnu.org/licenses/license-list.html#ModifiedBSD
[2] http://www.gnu.org/licenses/license-list.html#OriginalBSD

Regards,
Sam Geeraerts




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#630893; Package ax25-apps. (Mon, 19 Mar 2012 19:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jeff White <jwhite@white.nu>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Mon, 19 Mar 2012 19:30:04 GMT) Full text and rfc822 format available.

Message #70 received at 630893@bugs.debian.org (full text, mbox):

From: Jeff White <jwhite@white.nu>
To: Sam Geeraerts <samgee@elmundolibre.be>
Cc: Patrick Ouellette <pat@flying-gecko.net>, ralf@linux-mips.org, ax25@x-berg.in-berlin.de, 630893@bugs.debian.org, 630894@bugs.debian.org
Subject: Re: Bug#630893: ax25-apps: Should be removed from main
Date: Mon, 19 Mar 2012 14:28:50 -0500
[Message part 1 (text/plain, inline)]
GPL compatible 3-clause BSD license.

On Mon, Mar 19, 2012 at 1:53 PM, Sam Geeraerts <samgee@elmundolibre.be>wrote:

> Jeff White wrote:
>
>> I release all of my code from the rip-2 project (including ripdump.c)
>> under
>> the BSD license.
>>
>
> Hi Jeff,
>
> Thanks for relicensing. Just to be clear: by "the BSD license" do you mean
> the (GPL compatible) 3-clause BSD license [1] or the (GPL incompatible)
> 4-clause BSD license [2]? Both packages that use your code are under the
> GPL license, so the 3-clause license is needed.
>
> [1] http://www.gnu.org/licenses/**license-list.html#ModifiedBSD<http://www.gnu.org/licenses/license-list.html#ModifiedBSD>
> [2] http://www.gnu.org/licenses/**license-list.html#OriginalBSD<http://www.gnu.org/licenses/license-list.html#OriginalBSD>
>
> Regards,
> Sam Geeraerts
>



-- 
Jeff White
jwhite@white.nu
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#630893; Package ax25-apps. (Sat, 28 Apr 2012 06:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Sat, 28 Apr 2012 06:03:04 GMT) Full text and rfc822 format available.

Message #75 received at 630893@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: ralf@linux-mips.org
Cc: Jeff White <jwhite@white.nu>, Sam Geeraerts <samgee@elmundolibre.be>, Patrick Ouellette <pat@flying-gecko.net>, ax25@x-berg.in-berlin.de, 630893@bugs.debian.org, 630894@bugs.debian.org
Subject: [PATCH] Relicense listen/ripdump.c to permit commercial use and distribution
Date: Sat, 28 Apr 2012 00:48:03 -0500
Hi Ralf et al,

How about this patch?  Patch is against ax25-apps from cvs.linux-ax25.org.

-- >8 --
On Mon, Mar 19, 2012 at 02:28:50PM -0500, Jeff White wrote:
> On Mon, Mar 19, 2012 at 1:53 PM, Sam Geeraerts <samgee@elmundolibre.be>wrote:
>> Jeff White wrote:

>>> I release all of my code from the rip-2 project (including ripdump.c) under
>>> the BSD license.
>>>
>>
>> Hi Jeff,
>>
>> Thanks for relicensing. Just to be clear: by "the BSD license" do you mean
>> the (GPL compatible) 3-clause BSD license [1] or the (GPL incompatible)
>> 4-clause BSD license [2]? Both packages that use your code are under the
>> GPL license, so the 3-clause license is needed.
>>
>> [1] http://www.gnu.org/licenses/**license-list.html#ModifiedBSD<http://www.gnu.org/licenses/license-list.html#ModifiedBSD>
>> [2] http://www.gnu.org/licenses/**license-list.html#OriginalBSD<http://www.gnu.org/licenses/license-list.html#OriginalBSD>
>>
>> Regards,
>> Sam Geeraerts
>>
[...]
> GPL compatible 3-clause BSD license.
---
Thanks,
Jonathan

 ChangeLog        |    1 +
 listen/ripdump.c |   26 ++++++++++++++++++++++++--
 2 files changed, 25 insertions(+), 2 deletions(-)

diff --git a/ChangeLog b/ChangeLog
index 6ca7471f..b7c445e7 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -6,6 +6,7 @@ ax25-apps (0.0.8)
 	* Support for UNIX98 pseudo terminals.
 	* New option -S to silence call for use in shell scripts.
 	* Add support for building rpm packages.
+	* Relicense listen/ripdump.c to permit commercial use and distribution.
 
 ax25-apps (0.0.7)
 	* Added opentrac to listen, Thanks to Scott Miller
diff --git a/listen/ripdump.c b/listen/ripdump.c
index 8a3f966e..2524ae16 100644
--- a/listen/ripdump.c
+++ b/listen/ripdump.c
@@ -2,8 +2,30 @@
  * Copyright 1991 Phil Karn, KA9Q
  *
  *  Changes Copyright (c) 1993 Jeff White - N0POY, All Rights Reserved.
- *  Permission granted for non-commercial copying and use, provided
- *  this notice is retained.
+ *
+ *  Redistribution and use in source and binary forms, with or without
+ *  modification, are permitted provided that the following conditions
+ *  are met:
+ *  1. Redistributions of source code must retain the above copyright
+ *     notice, this list of conditions and the following disclaimer.
+ *  2. Redistributions in binary form must reproduce the above copyright
+ *     notice, this list of conditions and the following disclaimer in the
+ *     documentation and/or other materials provided with the distribution.
+ *  3. Neither the name of the University nor the names of its contributors
+ *     may be used to endorse or promote products derived from this software
+ *     without specific prior written permission.
+ *
+ *  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER(S) ``AS IS'' AND ANY
+ *  EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
+ *  IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
+ *  PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE COPYRIGHT HOLDER(S) BE
+ *  LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
+ *  CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
+ *  SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR
+ *  BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
+ *  WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE
+ *  OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE,
+ *  EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
  *
  * Rehack for RIP-2 (RFC1388) by N0POY 4/1993
  *
-- 
1.7.10





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#630893; Package ax25-apps. (Sun, 29 Apr 2012 01:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Patrick Ouellette <pouelle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Sun, 29 Apr 2012 01:09:03 GMT) Full text and rfc822 format available.

Message #80 received at 630893@bugs.debian.org (full text, mbox):

From: Patrick Ouellette <pouelle@debian.org>
To: Jonathan Nieder <jrnieder@gmail.com>, 630893@bugs.debian.org
Cc: ralf@linux-mips.org, Jeff White <jwhite@white.nu>, Sam Geeraerts <samgee@elmundolibre.be>, ax25@x-berg.in-berlin.de, 630894@bugs.debian.org
Subject: Re: Bug#630893: [PATCH] Relicense listen/ripdump.c to permit commercial use and distribution
Date: Sat, 28 Apr 2012 21:04:26 -0400
What about just noting the license for ripdump.c is now BSD?
It is not like Jeff said "here I now license my work for commercial
use" (even if that is now possible).  He DID say BSD license.

Pat
  
On Sat, Apr 28, 2012 at 12:48:03AM -0500, Jonathan Nieder wrote:
> 
> Hi Ralf et al,
> 
> How about this patch?  Patch is against ax25-apps from cvs.linux-ax25.org.
> 
> -- >8 --
> On Mon, Mar 19, 2012 at 02:28:50PM -0500, Jeff White wrote:
> > On Mon, Mar 19, 2012 at 1:53 PM, Sam Geeraerts <samgee@elmundolibre.be>wrote:
> >> Jeff White wrote:
> 
> >>> I release all of my code from the rip-2 project (including ripdump.c) under
> >>> the BSD license.
> >>>
> >>
> >> Hi Jeff,
> >>
> >> Thanks for relicensing. Just to be clear: by "the BSD license" do you mean
> >> the (GPL compatible) 3-clause BSD license [1] or the (GPL incompatible)
> >> 4-clause BSD license [2]? Both packages that use your code are under the
> >> GPL license, so the 3-clause license is needed.
> >>
> >> [1] http://www.gnu.org/licenses/**license-list.html#ModifiedBSD<http://www.gnu.org/licenses/license-list.html#ModifiedBSD>
> >> [2] http://www.gnu.org/licenses/**license-list.html#OriginalBSD<http://www.gnu.org/licenses/license-list.html#OriginalBSD>
> >>
> >> Regards,
> >> Sam Geeraerts
> >>
> [...]
> > GPL compatible 3-clause BSD license.
> ---
> Thanks,
> Jonathan
> 
>  ChangeLog        |    1 +
>  listen/ripdump.c |   26 ++++++++++++++++++++++++--
>  2 files changed, 25 insertions(+), 2 deletions(-)
> 
> diff --git a/ChangeLog b/ChangeLog
> index 6ca7471f..b7c445e7 100644
> --- a/ChangeLog
> +++ b/ChangeLog
> @@ -6,6 +6,7 @@ ax25-apps (0.0.8)
>  	* Support for UNIX98 pseudo terminals.
>  	* New option -S to silence call for use in shell scripts.
>  	* Add support for building rpm packages.
> +	* Relicense listen/ripdump.c to permit commercial use and distribution.
>  
>  ax25-apps (0.0.7)
>  	* Added opentrac to listen, Thanks to Scott Miller
> diff --git a/listen/ripdump.c b/listen/ripdump.c
> index 8a3f966e..2524ae16 100644
> --- a/listen/ripdump.c
> +++ b/listen/ripdump.c
> @@ -2,8 +2,30 @@
>   * Copyright 1991 Phil Karn, KA9Q
>   *
>   *  Changes Copyright (c) 1993 Jeff White - N0POY, All Rights Reserved.
> - *  Permission granted for non-commercial copying and use, provided
> - *  this notice is retained.
> + *
> + *  Redistribution and use in source and binary forms, with or without
> + *  modification, are permitted provided that the following conditions
> + *  are met:
> + *  1. Redistributions of source code must retain the above copyright
> + *     notice, this list of conditions and the following disclaimer.
> + *  2. Redistributions in binary form must reproduce the above copyright
> + *     notice, this list of conditions and the following disclaimer in the
> + *     documentation and/or other materials provided with the distribution.
> + *  3. Neither the name of the University nor the names of its contributors
> + *     may be used to endorse or promote products derived from this software
> + *     without specific prior written permission.
> + *
> + *  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER(S) ``AS IS'' AND ANY
> + *  EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
> + *  IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
> + *  PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE COPYRIGHT HOLDER(S) BE
> + *  LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
> + *  CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
> + *  SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR
> + *  BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
> + *  WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE
> + *  OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE,
> + *  EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
>   *
>   * Rehack for RIP-2 (RFC1388) by N0POY 4/1993
>   *
> -- 
> 1.7.10
> 
> 
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-hams-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/20120428054803.GA30191@burratino
> 
> 

-- 
,-----------------------------------------------------------------------------.
>   Patrick Ouellette         |    It is in pardoning that we are pardoned.   <
>   pat(at)flying-gecko.net   |    -- Francis of Assisi                       <
>   Amateur Radio: NE4PO      |                                               <
`-----------------------------------------------------------------------------'




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#630893; Package ax25-apps. (Sun, 29 Apr 2012 05:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Sun, 29 Apr 2012 05:51:06 GMT) Full text and rfc822 format available.

Message #85 received at 630893@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Patrick Ouellette <pouelle@debian.org>
Cc: 630893@bugs.debian.org, ralf@linux-mips.org, Jeff White <jwhite@white.nu>, Sam Geeraerts <samgee@elmundolibre.be>, ax25@x-berg.in-berlin.de, 630894@bugs.debian.org
Subject: Re: [PATCH] Relicense listen/ripdump.c to permit commercial use and distribution
Date: Sun, 29 Apr 2012 00:47:50 -0500
Patrick Ouellette wrote:

> What about just noting the license for ripdump.c is now BSD?

I assume that means you think the patch to listen/ripdump.c
itself is ok.  A changelog entry stating

 * The permission notice in listen/ripdump.c has been changed to
   use the BSD license.

or whatever wording is preferred sounds fine to me.

Thanks for looking it over,
Jonathan




Added tag(s) upstream, fixed-upstream, and patch. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sat, 26 May 2012 00:54:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#630893; Package ax25-apps. (Sat, 28 Jul 2012 20:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to shawn <shawnlandden@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Sat, 28 Jul 2012 20:03:05 GMT) Full text and rfc822 format available.

Message #92 received at 630893@bugs.debian.org (full text, mbox):

From: shawn <shawnlandden@gmail.com>
To: 630893@bugs.debian.org, 630894@bugs.debian.org, Jeff White <jwhite@white.nu>
Date: Sat, 28 Jul 2012 13:00:34 -0700
> + *  3. Neither the name of the University nor the names of its
contributors
> + *     may be used to endorse or promote products derived from this
software
> + *     without specific prior written permission.

Jeff is not a "University"
-- 
-Shawn Landden





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#630893; Package ax25-apps. (Sun, 29 Jul 2012 07:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "C.J. Adams-Collier" <cjac@colliertech.org>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Sun, 29 Jul 2012 07:15:03 GMT) Full text and rfc822 format available.

Message #97 received at 630893@bugs.debian.org (full text, mbox):

From: "C.J. Adams-Collier" <cjac@colliertech.org>
To: shawn <shawnlandden@gmail.com>, "630893@bugs.debian.org" <630893@bugs.debian.org>
Subject: Re: Bug#630893:
Date: Sun, 29 Jul 2012 00:13:02 -0700
Last you checked.  THINGS MIGHT HAVE CHANGED SINCE THEN

Sent from my PDP-11

On Jul 28, 2012, at 1:00 PM, shawn <shawnlandden@gmail.com> wrote:

> 
>> + *  3. Neither the name of the University nor the names of its
> contributors
>> + *     may be used to endorse or promote products derived from this
> software
>> + *     without specific prior written permission.
> 
> Jeff is not a "University"
> -- 
> -Shawn Landden
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-hams-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/1343505634.2535.100.camel@shawn-ssd
> 



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#630893; Package ax25-apps. (Mon, 06 Aug 2012 08:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Philipp Kern <pkern@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Mon, 06 Aug 2012 08:15:03 GMT) Full text and rfc822 format available.

Message #102 received at 630893@bugs.debian.org (full text, mbox):

From: Philipp Kern <pkern@debian.org>
To: Jonathan Nieder <jrnieder@gmail.com>, 630893@bugs.debian.org
Cc: Patrick Ouellette <pouelle@debian.org>, 630894@bugs.debian.org
Subject: Re: Bug#630893: [PATCH] Relicense listen/ripdump.c to permit commercial use and distribution
Date: Mon, 6 Aug 2012 10:10:40 +0200
[Message part 1 (text/plain, inline)]
On Sun, Apr 29, 2012 at 12:47:50AM -0500, Jonathan Nieder wrote:
> Patrick Ouellette wrote:
> 
> > What about just noting the license for ripdump.c is now BSD?
> 
> I assume that means you think the patch to listen/ripdump.c
> itself is ok.  A changelog entry stating
> 
>  * The permission notice in listen/ripdump.c has been changed to
>    use the BSD license.
> 
> or whatever wording is preferred sounds fine to me.

What's blocking this clarification from reaching the archive?
Furthermore: ax25spyd was removed unnecessarily in the end, should it be
reintroduced?

Kind regards
Philipp Kern
[signature.asc (application/pgp-signature, inline)]

Reply sent to Patrick Ouellette <pouelle@debian.org>:
You have taken responsibility. (Fri, 10 May 2013 17:36:04 GMT) Full text and rfc822 format available.

Notification sent to Sam Geeraerts <samgee@elmundolibre.be>:
Bug acknowledged by developer. (Fri, 10 May 2013 17:36:04 GMT) Full text and rfc822 format available.

Message #107 received at 630893-close@bugs.debian.org (full text, mbox):

From: Patrick Ouellette <pouelle@debian.org>
To: 630893-close@bugs.debian.org
Subject: Bug#630893: fixed in ax25-apps 0.0.8-rc2+cvs20130510-1
Date: Fri, 10 May 2013 17:32:38 +0000
Source: ax25-apps
Source-Version: 0.0.8-rc2+cvs20130510-1

We believe that the bug you reported is fixed in the latest version of
ax25-apps, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 630893@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Patrick Ouellette <pouelle@debian.org> (supplier of updated ax25-apps package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: FrI, 10 May 2013 11:13:29 -0400
Source: ax25-apps
Binary: ax25-apps
Architecture: source i386
Version: 0.0.8-rc2+cvs20130510-1
Distribution: unstable
Urgency: low
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Changed-By: Patrick Ouellette <pouelle@debian.org>
Description: 
 ax25-apps  - AX.25 ham radio applications
Closes: 630893
Changes: 
 ax25-apps (0.0.8-rc2+cvs20130510-1) unstable; urgency=low
 .
   * License changed to BSD license for listen/ripdump.c (Closes: #630893)
   * Updated standards version to 3.9.4
   * Added use of hardening flags to debian/rules for compilation
Checksums-Sha1: 
 6138747d43a803e24cc89b9f9a28c0319980af49 1380 ax25-apps_0.0.8-rc2+cvs20130510-1.dsc
 14dc88feef157c896bb997f9338a1fa23df1faea 140072 ax25-apps_0.0.8-rc2+cvs20130510.orig.tar.gz
 08edf73be8f830b5e3f8f1f0dd9e402cfc7e7ff5 340578 ax25-apps_0.0.8-rc2+cvs20130510-1.diff.gz
 1da7ca7d00ee75e2a0a3a5c67ee093bf7bddb97c 125836 ax25-apps_0.0.8-rc2+cvs20130510-1_i386.deb
Checksums-Sha256: 
 702f2915c755be51fd8139a71cc7739dd251172cace35b0210719af0c17dd9c6 1380 ax25-apps_0.0.8-rc2+cvs20130510-1.dsc
 a65808a132c6b499d9c37817aaab8b979442dde4950b74a41186ac8d02e13738 140072 ax25-apps_0.0.8-rc2+cvs20130510.orig.tar.gz
 2335a2b3e2765400ec6e73535164d4de252d34d1d544b238e9672c2f3b8fdef6 340578 ax25-apps_0.0.8-rc2+cvs20130510-1.diff.gz
 786357eb68cff14e39bfa497135b32019ff5095ab711b71a0554b94128bff213 125836 ax25-apps_0.0.8-rc2+cvs20130510-1_i386.deb
Files: 
 02efd225cb5b85985f62f671731dbd77 1380 hamradio extra ax25-apps_0.0.8-rc2+cvs20130510-1.dsc
 03be77c56a35d70bbfbd25ab4f6b04c7 140072 hamradio extra ax25-apps_0.0.8-rc2+cvs20130510.orig.tar.gz
 b33a6fae72bae1cfdcef9212251ed4b6 340578 hamradio extra ax25-apps_0.0.8-rc2+cvs20130510-1.diff.gz
 9f1443a0fbca59299c6294c1f84c80af 125836 hamradio extra ax25-apps_0.0.8-rc2+cvs20130510-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGNKd8ACgkQz9qdgganN24GQQCgvA9O0NgI5+M3LlSUYsyWYi7r
1l4AoMs/01upWwX7aicKgdWC2P9eu5+j
=4NvL
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 08 Jun 2013 07:31:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:38:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.